<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
		xmlns:java="http://xml.apache.org/xslt/java"
		xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
		xmlns:gslib="http://www.greenstone.org/skinning"
		xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
		extension-element-prefixes="java util"
		        exclude-result-prefixes="java util gsf">

  	<!-- Had to replace all occurrences of nbsp in Whakatohea.co.nz's footer with &#160;
	     to avoid XSL errors. See
	     https://stackoverflow.com/questions/1461649/how-to-insert-nbsp-in-xslt
	-->
          <xsl:template name="not-working-wmtb-footer">
	    <div class="footer-wrap">
	      <div class="container">
		<div class="footer"><div class='wsite-elements wsite-footer'>
		  <div><div class="wsite-multicol"><div class="wsite-multicol-table-wrap" style="margin:0 -15px;">
		    <table class="wsite-multicol-table">
		      <tbody class="wsite-multicol-tbody">
			<tr class="wsite-multicol-tr">
			  <td class="wsite-multicol-col" style="width:25%; padding:0 15px;">



			    <div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">About</font></strong><br /><a href="/history-of-the-board.html" title=""><font color="#a1a1a1">History of the Board</font></a><br /><a href="/vision--purpose.html" title=""><font color="#a1a1a1">Organisation</font></a><br /><a href="/mana-whakahaere.html" title=""><font color="#a1a1a1">Mana whakahaere</font></a><br /><span id="selectionBoundary_1426059585045_7830569210927933" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><a href="/kaiwhakahaere.html" title=""><span id="selectionBoundary_1426060462294_25942567735910416" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><font color="#a1a1a1">Kaiwhakahaere</font><span id="selectionBoundary_1426060462293_20206267409957945" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span></a><span id="selectionBoundary_1426059585045_5652117927093059" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><br /><a href="/whakat333hea-k333rero.html" title=""><font color="#a1a1a1">Communications</font></a></div>



			    </td><td class="wsite-multicol-col" style="width:25%; padding:0 15px;">



			    <div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">Our People</font></strong><br /><font><font><a href="/t299puna.html"><span>&#65279;</span><span>&#65279;</span><font color="#a1a1a1">Tipuna</font></a> </font><span>&#65279;</span></font><span>&#65279;</span><font color="#a1a1a1">&#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160;&#160;</font><br /><a href="/hap363-and-marae.html"><span>&#65279;</span><font color="#a1a1a1">Hapu &amp; Marae</font><span>&#65279;</span></a><br /><a href="/kaum257tua.html"><span>&#65279;</span><font color="#a1a1a1">Kaumatua</font><span>&#65279;</span></a><br />Whakatohea Pre-Settlement&#160;<br /><a href="/history-and-archives.html"><font color="#a1a1a1">History &amp; Archives</font></a></div>



			    </td><td class="wsite-multicol-col" style="width:24.19028340081%; padding:0 15px;">



			    <div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">Taiao</font></strong><br /><a href="/whenua.html"><font color="#a1a1a1">Land Based</font></a><br /><a href="/moana.html"><font color="#a1a1a1">Aquaculture</font></a><br /><a href="/fisheries-trust.html"><font color="#a1a1a1">Fisheries Trust</font></a></div>

			    <div class="wsite-search-element-outer"><div class="wsite-search-element-align-left" style="padding: 10px 0 10px 0">
			      <form class="wsite-search-element-form" action="/apps/search" method="get">
				<div class="wsite-search-element">
				  <input class="wsite-input wsite-search-element-input" type="text" name="q" placeholder="Search" autocomplete="off" />
				  <span class="wsite-search-element-submit" title="Search"></span>
				</div>
			      </form>
			    </div></div>



			    </td><td class="wsite-multicol-col" style="width:25.80971659919%; padding:0 15px;">



			    <div class="paragraph" style="text-align:left;"><strong style=""><span style=""><a href="/contact.html" title=""><span id="selectionBoundary_1426030501729_4815615832339972" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><font color="#fa8a00">Whakat&#333;hea M&#257;ori Trust Board</font><span id="selectionBoundary_1426030501729_7105682196561247" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span></a></span></strong><br /><font color="#a1a1a1">Physical Address:&#160;122 St John Street,&#160;&#332;p&#333;tiki<br /><span style=""></span>Postal:&#160;PO Box 207&#160;&#332;p&#333;tiki 3162<br /><span style=""></span>Email:&#160;Reception@whakatohea.co.nz<br /><span style=""></span>Phone:&#160;</font><font color="#a1a1a1">+64 07 315 6150</font><br /><span style=""></span></div>



			  </td></tr>
			</tbody>
		      </table>
		    </div></div></div>

		    <div><div style="height: 10px; overflow: hidden; width: 100%;"></div>
		    <hr class="styled-hr" style="width:100%;"></hr>
		    <div style="height: 10px; overflow: hidden; width: 100%;"></div></div>

		    <div><div class="wsite-multicol"><div class="wsite-multicol-table-wrap" style="margin:0 -15px;">
		      <table class="wsite-multicol-table">
			<tbody class="wsite-multicol-tbody">
			  <tr class="wsite-multicol-tr">
			    <td class="wsite-multicol-col" style="width:50%; padding:0 15px;">



			      <div class="paragraph" style="text-align:left;"><em>Created by Whakatohea Maori Trust Board</em></div>



			      </td><td class="wsite-multicol-col" style="width:50%; padding:0 15px;">



			      <div class="paragraph" style="text-align:left;"><em><font color="#a1a1a1">&#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160;</font><font color="#a1a1a1"> &#160; </font><a href="/terms-of-use.html" title=""><font color="#a1a1a1">Terms of Use</font></a><font color="#a1a1a1"> | </font><a href="/privacy-statement.html" title=""><font color="#a1a1a1">Privacy Statement</font></a></em></div>



			  </td></tr>
			</tbody>
		      </table>
		    </div></div></div></div></div>
		  </div><!-- end container -->
		</div><!-- end footer-wrap -->
	  </xsl:template>
